A {
	COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600
}
TD {
	FONT-SIZE: 10pt
}
INPUT.buttonface {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ff9900; BORDER-LEFT: black 1px solid; COLOR: #ffffff; LINE-HEIGHT: normal; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
INPUT.smallInput {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: black 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 120px; LINE-HEIGHT: normal; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: ËÎÌå; BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 9pt
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #efefef; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
.link {
	FONT-SIZE: 14px; COLOR: #ff9933; FONT-FAMILY: "ËÎÌå"
}
.show {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "ËÎÌå"
}
.t1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff0000
}
.shadow-white {
	FILTER: DropShadow(Color=white,OffX=1,OffY=1,Positive=1)
}
.shadow-gray {
	FILTER: DropShadow(Color=#cccccc,OffX=1,OffY=1,Positive=1)
}
.shadow {
	FILTER: dropshadow(color=#DDDDDD,offx=1,offy=1,positive=1)
}
.white {
	FILTER: dropshadow(color=#FFFFFF,offx=1,offy=1,positive=1)
}
